#!/usr/bin/env bash
if [[ ! -f orthologer.sh ]]; then
    echo "error: missing orthologer.sh script in current directory $(pwd)" 1>&2
    exit 255
fi
export CMD_ODBMAP="orthomapper"
./orthologer.sh ODBMAP "$@"
exit $?
